[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / FormSubmitFailedMethod

# Interface: FormSubmitFailedMethod

Defined in: [packages/angular/forms/src/lib/directives/models.ts:22](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/models.ts#L22)

## Extends

- `MethodWithParameters`

## Properties

### metadata?

> `optional` **metadata**: `any`

Defined in: [packages/pattern/src/lib/meta-data.ts:2](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/pattern/src/lib/meta-data.ts#L2)

#### Inherited from

`MethodWithParameters.metadata`

## Methods

### call()

> **call**(`error`): `any`

Defined in: [packages/angular/forms/src/lib/directives/models.ts:23](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/directives/models.ts#L23)

#### Parameters

##### error

`Error`

#### Returns

`any`

#### Overrides

`MethodWithParameters.call`
